Activity log for bug #1487793

Date Who What changed Old value New value Message
2015-08-22 23:12:31 Victor Thompson bug added bug
2015-08-22 23:12:42 Victor Thompson ubuntu-weather-app: status New Triaged
2015-08-22 23:12:45 Victor Thompson ubuntu-weather-app: importance Undecided Medium
2015-08-22 23:12:51 Victor Thompson ubuntu-weather-app: assignee Victor Thompson (vthompson)
2015-08-22 23:12:55 Victor Thompson ubuntu-weather-app: status Triaged In Progress
2015-08-22 23:13:15 Victor Thompson ubuntu-weather-app: milestone 2.0
2015-08-22 23:18:15 Victor Thompson branch linked lp:~vthompson/ubuntu-weather-app/reboot-translate-owm
2015-08-26 00:49:08 Ubuntu Phone Apps Jenkins Bot ubuntu-weather-app: status In Progress Fix Committed
2015-10-23 10:37:09 Andrew Hayzen ubuntu-weather-app: status Fix Committed Fix Released